.client-logos-block {
    margin: 0 auto;
    padding: 0 8vw var(--margin-large) 8vw;
}

.client-logos-block .view-content {
    font-size: 0;
    margin: 0 auto;
    /*max-width: var(--content-width-normal);*/
}

/*.client-logos-block .view-content .views-row {
    opacity: 0;
    max-height: 0;
    transition: all .5s;
}

.client-logos-block .view-content .views-row.row-1 {
    max-height: 500px;
    opacity: 1;
}*/

.client-logos-block.all-client-logos.open .views-row {
    opacity: 1;
    /*max-height: 500px;*/
}

.client-logos-block .view-content .client-logo {
    box-sizing: border-box;
    display: inline-block;
    float: none;
    padding: 0 var(--margin-small) var(--margin-normal) var(--margin-small);
    border: none;
}

.client-logos-block .view-content .client-logo img {
    height: auto;
    opacity: 0.5;
    width: 100%;
}

.client-logos-block .view-footer {
    margin: 0 auto;
    max-width: 1140px;
    padding: var(--margin-normal) 0;
    position: relative;
    text-align: center;
    z-index: 999;
}

/**** begin logo gallery styles ****/

/*.client-logos-block.logo-gallery .view-content {*/
/*    max-width: var(--content-width-narrow);*/
/*}*/


.client-logos-block.logo-gallery img {
    height: auto;
    width: 100%;
    filter: grayscale(1);
    opacity: 0.8;
    min-height: 10rem;
    min-width: 17.5rem;
}

.client-logos-block.logo-gallery .slick--view--client-logos {
    padding: 0 calc(40px + var(--margin-normal));
}

.client-logos-block.logo-gallery .slick__arrow {
    height: 100%;
}

.client-logos-block.logo-gallery .slick-arrow {
    background-color: var(--color-lightest-gray);
    border-bottom: solid 0.5rem var(--color-primary-white);
    border-top: solid 0.5rem var(--color-primary-white);
    border-radius: 0;
    height: 100%;
    width: calc(40px + var(--margin-normal));
}

.client-logos-block.logo-gallery .slick-prev:before {
    background: url("/themes/vendi2020/css/../images/left-arrow-blue-icon.svg") no-repeat 0;
    background-size: 100%;
    content: "";
    height: 40px;
    margin: 0 auto;
    opacity: 1;
    width: 40px;
    display: block;
}

.client-logos-block.logo-gallery .slick-next:before {
    background: url("/themes/vendi2020/css/../images/right-arrow-blue-icon.svg") no-repeat 0;
    background-size: 100%;
    content: "";
    height: 40px;
    opacity: 1;
    margin: 0 auto;
    width: 40px;
    display: block;
}

/**** end logo gallery styles ****/

@media (max-width: 768px) {

    .client-logos-block .view-content .client-logo {
        padding-bottom: var(--margin-small);
        width: 50%!important;
    }

}
